.bg-maroon{
	color: #fff;
	background: #9a0026;
}
.bg-yellow{
	background: #c08235;
}
p{
	line-height: 1.6em;
	margin-bottom: 1.6em;
}

h1{
	font-size: 3em;
	font-weight: 100;
}
h2{
	font-size: 1.6em;
}
h3{
	font-size: 1.4em;
}
.sponsors h3{
	font-size: 1.8em;
	font-weight: 100;
}

.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.noborder{
}


h1, h2, h3{
	font-family: 'Open Sans', Arial, sans-serif;
	color: #9a0027;
}
h1, h2, h3, h4{
	line-height: 1.4em;
}
h2, h3, h4{
	margin-bottom: 1em;
}

a.btn.red{
	background-color: #9a0027 !important;
	color: #fff !important;
}
a.btn-large{
	font-size: 1.2rem;
	padding: .75rem 2rem;
}